/*----------- Styles for admin interface -----------*/
/*COLOR SCHEME*/
/*==============================
 =            mixins            =
 ==============================*/
/*
 $themes: 'white-theme' 'lightgrey-theme' 'black-theme' 'lightblue-theme' 'darkblue-theme';
 @each $name in $themes {
 .flexible-inner-section.has-padding.#{$name} + .flexible-inner-section.has-padding.#{$name} {
 padding-top: 0px;
 }
 }
 */
/*----------  Theme colors  ----------*/
/*----------  content color  ----------*/
/*----------  clearfix  ----------*/
/*----------  Background cover  ----------*/
/*----------  Col classes  ----------*/
/*----------  animation duration and delay  ----------*/
/*----------  Easy media query  ----------*/
/*----------- Woocommerce archive grid -----------*/
/*----------  input placeholders  ----------*/
/*----------- Selection pseudo selector -----------*/
/*----------  Center absolute  ----------*/
/*----------  text truncate / ellipses after text  ----------*/
/*===================================
 =            Burger sass            =
 ===================================*/
